Understanding Society User Support - Support #1965

citing the website
09/04/2023 04:36 PM - Georgina Pavey

Status: Resolved Start date: 09/04/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data documentation

Description

Hello,

| have a question about citing information from your website that is not from the User Guide for which | have already found a
reference. Should | cite it as Understanding Society or the Institute of Social and Economic Research as the author?

thanks

History

#1 - 09/05/2023 09:47 AM - Understanding Society User Support Team
- Category set to Data documentation
- % Done changed from 0 to 100

- Private changed from Yes to No
Hi,
Please cite it as Understanding Society and follow the standard academic citation rules.

Best wishes,
UKHLS User Support

#2 - 09/18/2023 09:15 AM - Understanding Society User Support Team

- Status changed from New to Resolved

#3 - 09/18/2023 10:26 AM - Understanding Society User Support Team

Dear Georgina,

In addition to our previous answer, we also encourage our users to cite the data itself. Depending on which datasets you are using:
If you are using the mainstage EUL version:

University of Essex, Institute for Social and Economic Research. (2022). Understanding Society: Waves 1-12, 2009-2021 and Harmonised BHPS:
Waves 1-18, 1991-2009. [data collection]. 17th Edition. UK Data Service. SN: 6614, http://doi.org/10.5255/UKDA-SN-6614-18.

If you are using the Special Licence version:

University of Essex, Institute for Social and Economic Research. (2023). Understanding Society: Waves 1-12, 2009-2021 and Harmonised BHPS:
Waves 1-18, 1991-2009: Special Licence Access. [data collection]. 16th Edition. UK Data Service. SN: 6931, DOI:
http://doi.org/10.5255/UKDA-SN-6931-15

If you are also using the EUL version linked geographical datasets, such as the LSOA 2011 I

University of Essex, Institute for Social and Economic Research. (2022). Understanding Society: Waves 1-12, 2009-2021 and Harmonised BHPS:
Waves 1-18, 1991-2009: Special Licence Access, Census 2001 Lower Layer Super Output Areas. [data collection]. 14th Edition. UK Data Service.
SN: 6670, DOI: http://doi.org/10.5255/UKDA-SN-6670-14

Best wishes,
UKHLS User Support
